{
  "name": "api",
  "version": "1.0.0",
  "description": "API Center of Loops",
  "main": "index.js",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.18.3",
    "cors": "^2.8.4",
    "express": "^4.16.3",
    "fs": "^0.0.1-security",
    "jsonwebtoken": "^8.3.0",
    "md5": "^2.2.1",
    "mongoose": "^5.2.14",
    "morgan": "^1.9.1",
    "winston": "^3.1.0"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "dotenv": "^6.0.0",
    "nodemon": "^1.18.3",
    "rimraf": "^2.6.2"
  },
  "scripts": {
    "start": "node ./build/index.js",
    "dev": "nodemon --exec babel-node ./src/index.js",
    "build": "yarn run clean && babel src -d build",
    "clean": "rimraf build/*"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
